# DROP USER

## Syntax <a href="#synopsis" id="synopsis"></a>

```sql
DROP USER 'email_address';
```

## Description <a href="#description" id="description"></a>

Drops a user from the organization.

Only a [role](/overview/core-concepts/access-control.md#_role) with the [MANAGE\_MEMBERS](/overview/core-concepts/access-control.md#_privilege) privilege can drop a user.

### Arguments

#### email\_address

The email address of the user to drop from the current organization.

## Examples <a href="#example" id="example"></a>

#### Drop a User

The following drops the user with email `delta@deltastream.io`:

```sh
demodb.public/demostore# SHOW USERS;
+-------------+--------------+-------------+----------------------+------------+
|  Given Name |  Family Name |  Is Current |  Email               |  Locale    |
+=============+==============+=============+======================+============+
| Delta       | Stream       | false       | delta@deltastream.io | en         |
+-------------+--------------+-------------+----------------------+------------+
| Admin       | Stream       | true        | admin@deltastream.io | en         |
+-------------+--------------+-------------+----------------------+------------+
demodb.public/demostore# DROP USER 'delta@deltastream.io';
+------------+----------------------+------------+------------------------------------------+
|  Type      |  Name                |  Command   |  Summary                                 |
+============+======================+============+==========================================+
| user       | delta@deltastream.io | DROP       | user delta@deltastream.io was dropped    |
|            |                      |            | from the organization                    |
+------------+----------------------+------------+------------------------------------------+
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.deltastream.io/reference/sql-syntax/ddl/drop-user.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
